In arch/x86/kvm/vmx.c in the Linux... CVE-2018-12904 CNNVD-201806-1373

4.4 AV AC AU C I A
发布: 2018-06-27
修订: 2019-10-11

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.17.2之前版本中的arch/x86/kvm/vmx.c文件存在安全漏洞,该漏洞源于程序缺少对CPL的检测。本地攻击者可利用该漏洞提升权限并造成拒绝服务。

0%
当前有1条漏洞利用/PoC
当前有2850条受影响产品信息